nav.pagination ul a {font-size:1.5rem;line-height:2.5;font-weight:600}

.theme-1 nav.pagination li.active a{background:#7045FF;color:white;border-color:#7045FF}
.theme-2 nav.pagination li.active a{background:#479DFF;color:white;border-color:#479DFF}
.theme-3 nav.pagination li.active a{background:#42BB52;color:white;border-color:#42BB52}
.theme-4 nav.pagination li.active a{background:#BC4450;color:white;border-color:#BC4450}

.theme-1 .item-box a.title {
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.theme-2 .item-box a.title {
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.theme-3 .item-box a.title {
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.theme-4 .item-box a.title {
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.item-box p {
    min-height: 90px;
}

.btn {
    margin: 5px auto;
	width: 100%;
}

